@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body, html{
  height: 100%;
  margin:0;
  font-size:17px;
  font-family:"Montserrat", sans-serif;
  font-weight:600;
  line-height:1.8em;
}
.img_background{
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.img_background{
    background-image: url("./IMG/davlispace_background.jpg");
    min-height:100%;
}
.ptext{
  display:flex;
  justify-content: center;
  transform: translateY(30vh);
  align-items: center;
  width: 100%;
  text-align: center;
  font-size:3vh;
  letter-spacing:8px;
  text-transform: uppercase;
}
.button_files {
  transform: translateY(-1vh);
  padding: 20px;
  text-align: right;
  font-size:2vh;
  letter-spacing:8px;
  text-transform: uppercase;
  color: #fff;
}
.button_files a {
  transform: translateY(-1vh);
  text-decoration: none;
  color: #fff;
}
.svg-container {
  transform-origin: bottom;
  display:flex;
  justify-content: center;
  align-items: center;
  transform: translateX(-10px);
}
.svg-container img {
  transform-origin: bottom;
  object-position: center;
  transform: translateY(40vh);
  width: 40vh;
  transition: width 2s;
}
.svg-container:hover img {
  transform-origin: bottom;
  width: 25vw;
}
